.w-nav-menu a{
	text-transform: uppercase;
}

.mt-20{
	margin-top: 20px;
}

.headline.products{
	line-height: 90px;
}

.text-products ul li{
	list-style: none;
	padding-left: 0px;
  font-size: 13px !important;
  line-height: 16px !important;
  font-weight: 300;
}

.text-products ul{
	padding-left: 0px !important;
}

.s_scroll_image_white {
    bottom: 50px !important;
}

.navi_link_products.cleaners {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: #228848;
  -webkit-transition: height 400ms ease;
  transition: height 400ms ease;
  cursor: pointer;
}

.mobile-dropdown-menu-link-main.products.putty{
	background-color: #d4404d !important;
}

.mobile-dropdown-menu-link-main.products.filler{
	background-color: #ea7a00 !important;
}

.mobile-dropdown-menu-link-main.products.clearcoat{
	background-color: #d5e500 !important;
}

.mobile-dropdown-menu-link-main.products.thinner{
	background-color: #9210b8 !important;
}

.mobile-dropdown-menu-link-main.products.hardener{
	background-color: #64c9b9 !important;
}

.mobile-dropdown-menu-link-main.products.cleaners{
	background-color: #228848 !important;
}

.navi_link_products.cleaners:hover {
  height: 50px;
}

.headline.cleaners{
	color: #228848 !important
}

.headline.hardener{
	color: #64c9b9 !important
}

.headline.thinner{
	color: #9210b8 !important
}

.headline.filler{
	color: #ea7a00 !important
}

.headline.putty, .headline.pe-putties{
	color: #d4404d !important
}

.txt_body_product_name{
    padding-left: 20px;
    padding-right: 20px;
}

.rightpagedescription {
    position: fixed;
    float: right;
    width: 29%;
    height: 100%;
    z-index: 9999;
    right: 0%;
    background-image: url('/data/images/rightibacko.png');
	top: 0;
	transition: 1s;
	display: none;
}
.textodedreapta {
	width: 80%;
    padding: 0;
    font-size: 14px;
    text-align: left;
    margin: 0 auto;
	color: #fff;
	
}

.textodedreapta .headline {
  max-width: 500px;
  margin-top: 10px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  background-color: transparent;
  font-family: 'Compactacomdce ligh', sans-serif;
  color: #ffffff;
  font-size: 50px !important;
  line-height: 106px;
  font-weight: 400;
  text-align: left;
}

.textodedreapta .headline.hero {

  text-align: left;
}


.subheadline-products{
	font-size: 20px;
  font-weight: bold;
}

.text-products{
	font-size : 13px;
	line-height: 16px;
	margin-top: 0px !important;
  font-weight: 300;
}

.icon-description{
	font-size: 11px;
}

.div-icons-container{
	margin-top: 10px;
}

.product_photo{
	  display: none;
      width: 100%;
      height: 350px;
      background-size: cover;
        background-position: calc(100vw / 2 + 115px) 0px;
  }

.product_photo img{
	max-width: 100%;
}

.tds-button2 {
  position: static;
  left: 0%;
  top: 0px;
  right: 0%;
  margin-top: 20px;
  float: left;
  clear: none;
  direction: ltr;
  font-family: 'Idealsans pro', sans-serif;
  color: #777 !important;
  font-size: 12px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
}


.spacer-140px{
	height: 80px;
}

.spacer-140px a{
	float: right;
	margin-right: 40px;
	margin-top: 40px;
  color: #ffffff !important;
  text-decoration: none;
  font-size: 20px !important;
  font-weight: 400;
}

.div-icon img{
		width: 67px;
}

.d_main_0{

}

.div-icons-container{
	flex-wrap: wrap;
	margin-bottom: 5px;
}

.div-icons-container{
	flex-direction: row !important;
}

.s_scroll_image, .s_scroll_image_white{
  margin-left: -30px;
}

.d_bkg{
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: -1;
    width: 60%;
    margin-left: 40%;
    background-size: contain;
	background-repeat: no-repeat;
	background-position: 77% 80%;
}

.d_bkg2{
    width: 100% !important;
    margin-left: 0px !important;
}

.bkg_pe-putties, .bkg_puties{
	background-color: #db4a60 !important;
}

.bkg_hardeners{
	background-color: #609490;
}

.bkg_thinners{
	background-color: #8570b0;
}

.bkg_antigravel{
	background-color: #a98658;
}

.bkg_basecoats{
	background-color: #00b4d1;
}

.bkg_clearbase{
	background-color: #05b4c7;
}

.bkg_2k-topcoats-and-clearcoats, .bkg_2k-topcoats, .bkg_clearcoats{
	background-color: #68bb8f;
}

.bkg_primers-and-fillers, .bkg_primers{
	background-color: #ea8c5c;
}

.bkg_1k-topcoats{
	background-color: #7a756c;
}

.bkg_cleaners{
	background-color: #f8cf74;
}

.bkg_additives{
	background-color: #3f658f;
}



.text_pe-putties{
	color: #db4a60 !important;
}

.text_additives{
	color: #3f658f !important;
}

.text_hardeneres{
	color: #609490 !important;;
}

.text_thinners{
	color: #8570b0 !important;;
}

.text_antigravel{
	color: #a98658 !important;;
}

.text_basecoats{
	color: #00b4d1 !important;;
}

.text_2k-topcoats{
	color: #68bb8f !important;;
}

.text_clearbase{
	color: #05b4c7 !important;
}

.text_clearcoats{
	color: #68bb8f !important;;
}

.text_primers-and-fillers{
	color: #ea8c5c !important;;
}

.text_1k-topcoats{
	color: #7a756c !important;;
}

.text_cleaners{
	color: #f8cf74 !important;;
}

.height_100vh{
  min-height: 100vh;
  height: auto;
  background-color: #FFFFFF;
  display: flex;
  width:40%;
  padding-bottom: 50px;
}

.text_desc{
  width: 50%;
  float: left;
}

.div-product-right-side img{
  width: 100%;
}

.col-md-12, .col-md-4, .col-md-6{
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}

.row{
  clear: both;
  margin-left: -15px;
  margin-right: -15px;
}

.col-md-12{
  width: 100%;
}

.col-md-6{
  width: 50%;
}

.col-md-4{
  width: calc(100%/3);
}

.icon{
  width: 40px;
  float: left;
}

.icon_desc{
  padding-left: 10px;
  font-size: 10px !important;
  line-height: 11px !important;
  float: left;
  font-family: "Roboto", sans-serif;
  font-weight: 300 !important;
  font-style: normal;
  color: #777;
  width: calc(100% - 50px);
  display: inline-table;
  vertical-align: middle;
}

.mb20{
  margin-bottom: 10px;
}

.icon_details{
  border-top: #656869 solid 3px;
  padding-top: 5px !important;
}

.product_details{
  padding-bottom: 10px;
}

.clearfix{
  clear: both;
}

.icon_icon{
  margin-bottom: 5px;
}

.text-products p{
  padding-right: 20px;
}

.d_brand{
  min-height: 100vh;
  height: auto;

}

.d_brand .d_title{
  float: left;
  width: 50%;
  color: #FFFFFF;
  padding-left: 50px;
  padding-right: 50px;
  height: 100vh;
  font-size: 85px;
  line-height: 80px;
  font-family: Bebasneue, sans-serif;
}

.d_brand .d_text{
  float: left;
  width: 50%;
  color: #FFFFFF !important;
  padding-left: 100px;
  padding-right: 100px;
  height: 100vh;
  font-size: 18px;
  line-height: 25px;
  font-family: 'HelveticaNeue', sans-serif;
  text-align: left;
}

.d_text .txt_100vh{
  max-width: 80%;
}

.d_brand .d_text b, .d_brand .d_text strong{
  font-weight: 700;
}

.d_title .txt_100vh{
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.txt_100vh{
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;

  -ms-flex-align: center;

}

.d_brand .d_text ul li{
  color: #FFFFFF !important;
    font-size: 18px;
  line-height: 23px;
  padding-left: 10px;
  margin-left: 0px;
}

.d_brand .d_text ul{
  padding-left: 10px;
  margin-left: 20px;
  width: 100%;
}

.d_mixing{
  float: left;
  width: 70%;
  height: 100vh;
  background-size: cover !important;
}

.d_mixing_text{
  float: left;
  width: 30%;
  color: #FFFFFF !important;
  padding-left: 50px;
  padding-right: 50px;
  height: 100vh;
  font-size: 20px;
  line-height: 25px;
  font-family: 'HelveticaNeue', sans-serif;
  text-align: left;
}

.d_mixing_text ul li{
  color: #797979 !important;
    font-size: 18px;
  line-height: 23px;
  padding-left: 10px;
  margin-left: 0px;
}

.d_mixing_text ul{
  padding-left: 10px;
  margin-left: 20px;
  width: 100%;
}

.d_mixing_text h2{
  color: #7a7b7a;
  font-size: 70px;
  line-height: 70px;
  margin-bottom: 20px;
    width: 100%;
    max-width: 100%;
}

.section_link, .section_link.w--current {
  font-size: 20px !important;
}

.s_scroll_image {
    bottom: 50px;
}

@media (max-width:1170px){
	
	.d_mixing{
  width: 50% !important;
}

.d_mixing_text{
  width: 50% !important;
}

.d_brand .d_text{
	padding-left: 30px;
	padding-right: 30px;
	font-size: 18px;
	line-height: 22px;
}

.d_brand .d_text ul li{
	font-size: 18px;
	line-height: 22px;
	padding-right: 20px;
}

.d_text .txt_100vh {
    max-width: 100%;
}
	
}

@media (max-width:1024px){
	.col-sm-12{
        width: 100% !important;
    }

    .text_desc {
        width: 100% !important;
        float: none !important;
    }
}

@media (max-width:992px){
	.headline.products{
		font-size: 70px;
		line-height: 70px;
	}
	
	.div-icon{
		min-width: 65px !important;
		max-width: 65px !important;
	}
	
	.div-icon img{
		width: 55px;
	}
	
	.subheadline-products{
		font-size: 25px !important;
        line-height: 22px !important;

	}
	
	.icon-description{
		font-size: 9px !important;
	}
	
	.text-products{
		font-size :12px;
		line-height: 15px;
		margin-top: 0px !important;
	}
	
	.div-icons-container{
		margin-top: 20px !important;
	}
	
	.d_main_0{
		margin-bottom: 80px;
	}
	
	.text-products{
		margin-bottom: 10px !important;
	}

    .d_brand{
      min-height: auto !important;
    }

    .d_title{
      float: none !important;
      width: 100% !important;
      height: auto !important;
      padding-top: 160px;
      padding-bottom: 20px;

    }

    .d_text{
      float: none !important;
      width: 100% !important;
      height: auto !important;
      padding-top: 40px;
      padding-bottom: 140px;
      font-size: 15px !important;
      line-height: 20px !important;
      padding-left: 50px !important;
      padding-right: 50px !important;

    }

    .d_brand .d_text ul li{
      font-size: 15px !important;
      line-height: 20px !important;
    }

    .d_text .txt_100vh{
      max-width: 100% !important;
    }

    .txt_100vh{
      display: block !important;
      height: auto !important;
    }

    .d_mixing{
      min-height: auto !important;
      height: auto !important;
      float: none !important;
      width: 100% !important;
      height: 300px !important;
    }

    .d_mixing_text{
      float: none !important;
      width: 100% !important;
      height: auto !important;
      padding-top: 70px;
      padding-bottom: 70px;
      font-size: 15px !important;
      line-height: 20px !important;
      padding-left: 50px !important;
      padding-right: 50px !important;

    }

    .d_mixing_text ul li{
      font-size: 15px !important;
      line-height: 20px !important;
      padding-right: 20px !important;
    }

    .div-product-right-side{
      max-width: 100% !important;
    }

    .d_main .height_100vh{
      min-height: auto !important;
      display: block !important;
      width: 95% !important;
      padding-left: 5% !important;
    }

    .div-product-right-side{
      padding-top: 30px !important;
    }

    .product_details{
      padding-top: 20px !important;
    }

    .s_backgrounds_mobile{
        display: none;
      }
      .footer {
    display: none;
    }
    
    .pc_entrie-form, .sek_hero.conatct{
	    width: 100% !important;
    }
    
    .d_map_bkg{
	    display: none;
    }
    
    .d_logo_menu{
	    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 80px;
    height: 40px;
    background-image: url('/data/images/SMART_logotype.svg');
    background-position: 100% 50%;
    background-size: contain;
    background-repeat: no-repeat;
    }

}

@media (max-width:767px){
	
	.s_scroll_image_white {
    	bottom: 10px !important;
	}

    .product_photo{
	  display: block !important;
  }
    .back_product.second_child {
        top: 20px !important; /*Border Size*/
        left: 0px !important; /*Border Size*/
 
    }
    
     .back_product {
        position: absolute;
        top: 10px !important; /*Border Size*/
        left: 0px !important; /*Border Size*/
        z-index: 1000;
    }

  .d_section_navigation{
    display: none;
  }
  .d_title{
      font-size: 40px !important;
      line-height: 45px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    padding-top: 100px !important;

    }
  .d_text{
    padding-left: 30px !important;
    padding-right: 30px !important;
    padding-top: 0px !important;
    padding-bottom: 100px !important;

    }

  .d_mixing_text{
    padding-left: 30px !important;
    padding-right: 30px !important;

    }

  .d_mixing_text h2{
     font-size: 40px !important;
      line-height: 45px !important;

    }

  .txt_body_product_group{
    font-size: 50px !important;
    line-height: normal !important;
  }

  .txt_body_product_name a{
    font-size: 30px !important;
    line-height: 30px !important;
  }

  .s_backgrounds_mobile{
    display: none;
  }
  
  
}

@media (max-width:500px){
	.div-product-right-side{
		max-width: 100% !important;
	}
	.product-title-g {
	  font-size: 55px !important;
	}
}

@media (max-width:380px){

    .txt_body_product_group{
    font-size: 50px !important;
    line-height: 48px !important;
        padding-bottom: 25px !important;
  }

	.div-product-right-side{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

  .txt_body_product_name a{
    font-size: 20px !important;
    line-height: 20px !important;
  }

  .txt_body_product_name{
    margin-top: 5px !important;
      margin-bottom: 5px !important;
  }
}

@media (max-width: 2500px) {
  .div-product-right-side{
    max-width: 350px !important;
  }

  .text-products{
    font-size: 10px !important;
    line-height: 13px !important;
    margin-bottom: 10px !important;
  }

  .text-products ul li{
      font-size: 10px !important;
      line-height: 13px !important;
  }

  .div-product-right-side{
    padding-top: 30px !important;
  }

  .icon_desc{
    font-size: 10px !important;
    line-height: 11px !important;
    width: calc(100% - 50px) !important;
  }

  .icon {
      width: 33px !important;
  }

  .subheadline-products{
    line-height: 18px !important;
  }

  .product_details{
    padding-bottom: 10px !important;
  }

  .div-icons-container{
    margin-top: 0px !important;
  }
}

/*@media (max-width: 1600px) {
  .div-product-right-side{
    max-width: 400px !important;
  }

  .text-products{
    font-size: 11px !important;
    line-height: 13px !important;
  }

  .text-products ul li{
      font-size: 11px !important;
      line-height: 13px !important;
  }
}*/

@media (max-width: 1024px) {
	
	.navibar, .products-menu{
		display: none;
	}	


	
  .meni_zgoraj_osnova {
    background-color: #888586;
  }
  .meni_burger {
    float: none;
  }
  .meni_burger.w--open {
    background-color: #888586;
    box-shadow: 4px 4px 5px 0 rgba(0, 0, 0, .4);
  }
  .meni_burger_navigacija {
    z-index: 6000;
    width: 30%;
    height: auto;
    margin-top: 60px;
    background-color: #888586;
  }
  .meni_mobile_link {
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px none hsla(0, 0%, 100%, .3);
    font-family: 'Titillium Web', sans-serif;
    color: #e4c595;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
  }
  .meni_mobile_link:hover {
    background-color: rgba(0, 0, 0, .2);
    color: #fff;
  }
  .meni_mobile_link.w--current {
    display: block;
    color: rgba(0, 0, 0, .6);
    font-size: 16px;
    font-weight: 600;
  }
  .ikona-burger {
    display: inline-block;
    width: auto;
    color: #fff;
  }
  .ikona-burger:hover {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  .text_normal {
    font-size: 10px;
    line-height: 15px;
  }
  .logo-mobile-meni {
    float: right;
    clear: none;
  }
  .drop-down-icon {
    position: static;
    display: inline-block;
    overflow: visible;
    margin-right: 0px;
    margin-left: auto;
    padding-top: 2px;
    float: none;
    clear: none;
    font-size: 18px;
  }
  .drop-down-toogle {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    padding-right: 0px;
    padding-left: 0px;
    float: none;
    clear: none;
  }
  .logo-preloader {
    width: 40%;
  }
  .naslov_posegi_glavni.gavni-naslov-smaller {
    font-size: 65px;
    line-height: 60px;
  }
  .izberi-poseg-text {
    display: inline-block;
    width: auto;
    margin-right: 5px;
    float: left;
  }
  .drop-down-div-posegi.w--open {
    position: absolute;
    display: block;
    background-color: rgba(0, 0, 0, .7);
  }
  .poseg_dropdown_opis {
    color: #c8c0b4;
    font-size: 9px;
    line-height: 11px;
  }
  .text-menu-burger-poglavje {
    padding-left: 20px;
    font-family: 'Titillium Web', sans-serif;
    color: hsla(36, 59%, 74%, .6);
    text-align: left;
  }
  .text-drop-down-burger-izberi-poseg {
    margin-bottom: 13px;
    font-family: 'Titillium Web', sans-serif;
    color: #fff;
    font-size: 12px;
    font-weight: 300;
  }
  .text-drop-down-burger-izberi-poseg:focus {
    font-weight: 600;
    text-decoration: underline;
  }
  .drop-down-burger {
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 5px;
  }
  .arrow-drop-down-burger {
    margin-top: 7px;
    color: #e4c595;
  }
  .drop-down-list-burger.w--open {
    margin-bottom: 20px;
    background-color: hsla(36, 59%, 74%, .6);
  }
  .drop-down-link-buger {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    font-family: 'Titillium Web', sans-serif;
    color: #fff;
    font-size: 11px;
    line-height: 14px;
  }
  .drop-down-link-buger:hover {
    font-weight: 600;
    text-transform: uppercase;
  }
  .crtica-gold-burger {
    width: 15%;
    margin-bottom: 0px;
    margin-left: 20px;
  }
  .main-wrapper {
    min-height: 100vh;
  }
  .main-wrapper-image-holder {
    left: 20px;
    top: 20px;
    right: 20px;
    bottom: 20px;
  }
  
  .menu-hidden-div_o_nas {
    display: none;
    margin-bottom: 30px;
    border-left-style: none;
  }
  .menu-content-hidden-text {
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 12px;
  }
  .menu-hidden-div_za_paciente {
    margin-bottom: 30px;
    border-left-style: none;
  }
  
  .naslov-podpoglavja-burger-menu {
    display: block;
    margin-bottom: 5px;
    padding-left: 20px;
    font-family: 'Titillium Web', sans-serif;
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    text-align: left;
  }
  .div-mobile-intro {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 20px;
    padding: 19px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: hsla(67, 17%, 91%, .3);
  }
  .div-mobile-intro-slika {
    height: 60vh;
  }
  .menu-zgoraj-x {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 6000;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 80px;
    background-color: #fdfdfa;
  }
  .menu-mobile-holder-parent {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 5000;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 60px;
    padding: 10px 20px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: #eeeff0;
  }
  .gumb-open-close {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 40px;
    height: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div-menu-mobile-dropdown {
    position: fixed;
    left: 0px;
    top: 60px;
    right: 0px;
    z-index: 5999;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 100vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
    -webkit-transform: translate(0px, -100%);
    -ms-transform: translate(0px, -100%);
    transform: translate(0px, -100%);
    text-align: center;
  }
  .mobile-dropdown-menu-link-main {
    display: block;
    padding-top: 30px;
    padding-bottom: 30px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    border-top: 1px solid rgba(0, 0, 0, .1);
    border-bottom: 0px none rgba(0, 0, 0, .1);
    font-family: 'Titillium Web', sans-serif;
    color: #888586;
    font-size: 25px;
    font-weight: 300;
    text-transform: uppercase;
  }
  
  .mobile-dropdown-menu-link-main.products{
	  color: #FFFFFF;
  }
  
  .mobile-dropdown-menu-link-main.products.w--current {
    color: #FFFFFF;
  }
  
  .d_bkg{
	  /*background-position: 90% 50% !important;
	  background-size: 50% !important;*/
  }
}


.d_hero_video_mobile{
	display: none;
	height: 100vh;
	
	background-image: url('/data/images/mobile_SMART_CAR-PODLAGA_INTRO.jpg');
	background-position: 0px 50%, 0px 50%;
	background-size: cover, cover;
	background-repeat: no-repeat, no-repeat;
}

.d_hero_video_mobile img{
	max-width: 80% !important;
	position: relative;
	left: 10%;
	top: 100px;
}

.d_about_smart_mobile{
	display: none;
	height: 100vh;
	
	background-image: url('/data/images/mobile_SMART_CAR-PODLAGA_INTRO_2.jpg');
	background-position: 0px 50%, 0px 50%;
	background-size: cover, cover;
	background-repeat: no-repeat, no-repeat;
}

.d_about_smart_mobile img{
	max-width: 80% !important;
	position: relative;
	left: 10%;
	top: 40px;
	
}

@media (max-width: 767px) {

  .d_menu_mainhold_desktop{
    display: none !important;
  }

  .meni_mobile_link:hover {
    background-color: rgba(0, 0, 0, .2);
  }
  .meni_mobile_link.w--current {
    color: rgba(0, 0, 0, .6);
  }

  #fullpage{
    padding-top: 58px !important;
  }

  .text_desc{
    float: none !important;
    width: 100% !important;
    padding-bottom: 10px !important;
  }
  
  .drop-down-icon {
    float: none;
    clear: none;
    font-size: 15px;
  }
  .drop-down-toogle {
    display: block;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  
  .d_bkg{
	  background-position: 73% 50% !important;
  }
  
  .d_hero_video_mobile{
	display: block;
	}
	
	.d_hero_video{
		display: none;
	}
	
	.d_about_smart{
		display: none;
	}
	
	.d_about_smart_mobile{
		display: block;
	}

    .col-sm-12{
      width: 100% !important;
    }
}



@media (max-width: 479px) {
  .meni_zgoraj_osnova {
    display: block;
  }
  .meni_burger_navigacija {
    display: none;
    width: 220px;
    height: auto;
  }
  .meni_mobile_link {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: transparent;
  }
  .meni_mobile_link:hover {
    background-color: transparent;
  }
  .meni_mobile_link.w--current {
    padding-top: 10px;
    padding-bottom: 10px;
    color: rgba(0, 0, 0, .5);
  }
  
  .drop-down-toogle {
    width: auto;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 20px;
  }
  .logo-preloader {
    width: 55%;
  }
  .drop-down-div-posegi.w--open {
    width: 315px;
    background-color: rgba(0, 0, 0, .6);
  }
  .link-drop-down-div {
    padding-right: 5px;
  }
  .text-menu-burger-poglavje {
    color: #c7a580;
  }
  
  .menu-hidden-div_o_nas {
    display: block;
    margin-bottom: 10px;
    border-left-style: none;
  }
  .menu-hidden-div_za_paciente {
    margin-bottom: 10px;
  }
  .div-normal-holder-horizontal-100vh {
    height: auto;
    min-height: 100vh;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .logo-intro-page {
    width: 80%;
  }
  
  .div-mobile-intro {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .div-mobile-intro-slika.kirurga {
    height: 45vh;
  }
  .div-mobile-intro-slika._3d_simulacija {
    height: 45vh;
    background-image: url('../images/HERO_3DSIMULACIJA_ZORMAN_REPEZ.jpg');
    background-position: 0px 0px;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .div-mobile-intro-slika.objave {
    height: 45vh;
  }
  .menu-zgoraj-x {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 60px;
    background-color: #fefffa;
  }
  .menu-mobile-holder-parent {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 5000;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 60px;
    padding: 10px 20px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: #eeeff0;
  }
  .gumb-open-close {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 40px;
    height: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-perspective: 1000px;
    perspective: 1000px;
  }
  .div-menu-mobile-dropdown {
    overflow: scroll;
    min-height: 100vh;
    padding-top: 0px;
    background-color: #fff;
    -webkit-transform: translate(0px, -100%);
    -ms-transform: translate(0px, -100%);
    transform: translate(0px, -100%);
  }
  .mobile-dropdown-menu-link-main {
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    font-family: Oswald, sans-serif;
    color: #888586;
    font-size: 17px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
  }
  .mobile-dropdown-menu-link-main:hover {
    font-weight: 500;
  }
  .mobile-dropdown-menu-link-main.w--current {
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    font-family: Oswald, sans-serif;
  }
  .mobile-dropdown-menu-link-main.products {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #d4404d;
    font-family: Oswald, sans-serif;
    color: #ebeced;
    font-size: 16px;
    font-weight: 400;
  }
  .mobile-dropdown-menu-link-main.products.filler {
    background-color: #ea7a00;
  }
  .mobile-dropdown-menu-link-main.products.cc {
    background-color: #d5e500;
  }
  .mobile-dropdown-menu-link-main.products.thinner {
    background-color: #9210b8;
  }
  .mobile-dropdown-menu-link-main.products.herdener {
    background-color: #64c9b9;
  }
  .mobile-dropdown-menu-link-main.products.cleaner {
    background-color: #15ac5d;
  }
  .mobile-dropdown-menu-link-main.products.for-palstic {
    background-color: #b9b9ba;
  }
  
  .d_logo_menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 80px;
    height: 40px;
    background-image: url('/data/images/SMART_logotype.svg');
    background-position: 100% 50%;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .d_dropdown_products_menu_holder {
    display: block;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  

  
  .d_main{
	  background-color: #FFFFFF;
	  height: auto;
	  margin-bottom: 20px !important;
  }
  
  
  .rightpagedescription{
	  width: 100%;
	  overflow-y: auto;
  }
  
   .sek_hero.conatct{
	  height: 100%;
	  overflow-y: auto;
	  display: block;
	  position: relative;
  }

  
  .spacer-140px{
	  height: 0px;
  }
  
  .textodedreapta{
	  width: 90%;
	  text-align: justify;
	  padding-bottom: 30px;
  }
  
  .textodedreapta .headline{
	  line-height: 50px;
	  margin-bottom: 20px;
  }
  
  .sek_hero.painters-club{
	  height: auto;
  }
  
  .sek_hero.painters-club .headline, .pc_entrie-form{
	  margin-top: 60px;
  }
  
  
 .pc_entrie-form{
	 width: 100% !important;
	 margin-right: 0px !important;
 }
 
 .div-icon{
	 margin-bottom: 15px !important;
	 min-width: 96px !important;
	 max-width: 96px !important;
 }
 
 .d_map_bkg{
	 height: 100vh;
	 position: relative !important;
 }
 
 .div-icons-container{

 }
 
 ._product_photo{
	height: 500px;
	background-position: 50% 80%;
	background-repeat: no-repeat;
	background-size: contain
}
}

.txt_100vh p{
    width: 100%;
    max-width: 100%;
}

.relative{
    position: relative;
}

.back_product{
    position: absolute;
    top: 50px; /*Border Size*/
    left: 40%; /*Border Size*/
    margin-left: 20px;
    z-index: 1000;
}

.back_product a{
    font-family: Bebasneue, sans-serif;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
}

.footer{
	position: fixed;
	right: 10px;
	bottom: 10px;
	font-size: 15px;
	z-index: 1000;
}

.black a:link, .black a:hover, .black a:visited{
	color: #797979 !important;
	text-decoration: underline;
}

.white a:link, .white a:hover, .white a:visited{
	color: #fff !important;
	text-decoration: underline;
}

.loading {
	display: none;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 11050;
	background-color: rgba(51, 51, 51, 0.2) !important;
	height: 100%;
}

#global.loading {
	position: fixed;
}

.loading .spinner {
	position: absolute;
	margin: auto;
	display: inline-block;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 160px;
	height: 24px;
	background-image: url("/data/images/loading.gif") !important;
	background-repeat: no-repeat;
}

.pr-0{
	padding-right: 0px !important;
}

.text_hardeners{
	color: #69a1a4 !important;
}

.footer {
    background-color: #FFFFFF;
	width: 100%;
	bottom: 0;
	padding: 5px;
	padding-left: 20px;
	margin: 0;
	right: 0;
	font-size: 12px;
	text-align: left;
}

.footer a:link, .footer a:hover, .footer a:visited {
    color: #000;
}

.footer a:link, .footer a:hover, .footer a:visited {
    color: #8E8F8E !important;
}

.footer a {
    line-height: 30px;
    color: #8E8F8E;
    text-decoration: none;
}

a {
    background-color: transparent;
}

img {
    max-width: 100%;
    vertical-align: middle;
}



.static-page .text{
	font-family: 'HelveticaNeue', sans-serif;
}

.static-page .headline{
	max-width: 100% !important;
	color: #01aabb !important;
}

.headline {
    font-size: 30px;
    line-height: 30px;
    font-weight: 400;
}


.d_body_main_holder2 {
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: scroll;
    height: calc(100% - 40px);
    padding-top: 40px;
    padding-bottom: 100px;
    text-align: center;

}

.sek_hero.conatct {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 2;
        background-image: none;
    background: #FFFFFF !important;
    padding-top: 20px;
    padding-bottom: 40px;
}

.pc_entrie-form {
  display: block;
  width: 450px;
  margin-right: 10%;
  margin-bottom: 0px;
  padding: 20px;
  background-color: hsla(0, 0%, 100%, .4);
  overflow: auto;
  height: 100%;
}

.footer .container{
	padding-left: 20px;
}

.text_grey{
	color: #777 !important;
}

.text_grey p{
	font-size: 15px;
}

.text_grey h2{
	font-size: 25px !important;
	font-weight: bold;
}

.boxes .chbox label {
	font-size: 15px;
    margin-left: 10px !important;

}
.boxes .chbox input, .boxes .chbox label {

    float: left;
    height: 24px;
    margin: 0;
        margin-left: 0px;
}

.boxes .chbox {

    float: left;
    margin-right: 15px;
    width: 100%;
    margin-bottom: 10px;

}

.button-enter-the-club:hover {
    font-size: inherit !important;

}

input.has-error, textarea.has-error {
    border-bottom-color: red !important;
}

form.error .not-checked label {
    color: red;
}

.mobile-dropdown-menu-link-main i, .mobile-dropdown-menu-link-main i:link{
	color: #888586;
	font-size: 28px;
	margin-left: 10px;
	margin-right: 10px;
}

.d_menu_link i, .d_menu_link i:link{
	color: #cbcccc !important;
}

.social{
	position: absolute;
	right: 10px;
	top: 10px;
}

.hide_after_success a:link, .hide_after_success a:visited, .hide_after_success a{
	color: #01aabb !important;
}